Bug 986694 - [abrt] btrfs-progs-0.20.rc1.20121017git91d9eec-3.fc18: btrfs_print_tree: Process /usr/sbin/btrfs-debug-tree was killed by signal 6 (SIGABRT)
[abrt] btrfs-progs-0.20.rc1.20121017git91d9eec-3.fc18: btrfs_print_tree: Proc...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: btrfs-progs (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Josef Bacik
Fedora Extras Quality Assurance
abrt_hash:bb74c7350b9bb70bb06a0540baa...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-21 13:02 EDT by Ken Tobias
Modified: 2013-11-26 10:28 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-26 10:28:40 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (6.10 KB, text/plain)
2013-07-21 13:02 EDT, Ken Tobias
no flags Details
File: cgroup (130 bytes, text/plain)
2013-07-21 13:02 EDT, Ken Tobias
no flags Details
File: core_backtrace (615 bytes, text/plain)
2013-07-21 13:02 EDT, Ken Tobias
no flags Details
File: dso_list (426 bytes, text/plain)
2013-07-21 13:02 EDT, Ken Tobias
no flags Details
File: environ (206 bytes, text/plain)
2013-07-21 13:02 EDT, Ken Tobias
no flags Details
File: limits (1.29 KB, text/plain)
2013-07-21 13:02 EDT, Ken Tobias
no flags Details
File: maps (2.22 KB, text/plain)
2013-07-21 13:02 EDT, Ken Tobias
no flags Details
File: open_fds (99 bytes, text/plain)
2013-07-21 13:02 EDT, Ken Tobias
no flags Details
File: proc_pid_status (911 bytes, text/plain)
2013-07-21 13:02 EDT, Ken Tobias
no flags Details

  None (edit)
Description Ken Tobias 2013-07-21 13:02:32 EDT
Version-Release number of selected component:
btrfs-progs-0.20.rc1.20121017git91d9eec-3.fc18

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        /sbin/btrfs-debug-tree /dev/sdb1
crash_function: btrfs_print_tree
executable:     /usr/sbin/btrfs-debug-tree
kernel:         3.9.10-200.fc18.x86_64
runlevel:       N 5
uid:            0
var_log_messages: Jul 21 09:50:05 isuldur abrt[18613]: Saved core dump of pid 18611 (/usr/sbin/btrfs-debug-tree) to /var/tmp/abrt/ccpp-2013-07-21-09:50:05-18611 (47099904 bytes)

Truncated backtrace:
Thread no. 1 (1 frames)
 #2 btrfs_print_tree at print-tree.c:837
Comment 1 Ken Tobias 2013-07-21 13:02:35 EDT
Created attachment 776494 [details]
File: backtrace
Comment 2 Ken Tobias 2013-07-21 13:02:38 EDT
Created attachment 776495 [details]
File: cgroup
Comment 3 Ken Tobias 2013-07-21 13:02:40 EDT
Created attachment 776496 [details]
File: core_backtrace
Comment 4 Ken Tobias 2013-07-21 13:02:43 EDT
Created attachment 776497 [details]
File: dso_list
Comment 5 Ken Tobias 2013-07-21 13:02:46 EDT
Created attachment 776498 [details]
File: environ
Comment 6 Ken Tobias 2013-07-21 13:02:49 EDT
Created attachment 776499 [details]
File: limits
Comment 7 Ken Tobias 2013-07-21 13:02:52 EDT
Created attachment 776501 [details]
File: maps
Comment 8 Ken Tobias 2013-07-21 13:02:56 EDT
Created attachment 776504 [details]
File: open_fds
Comment 9 Ken Tobias 2013-07-21 13:02:58 EDT
Created attachment 776506 [details]
File: proc_pid_status
Comment 10 Eric Sandeen 2013-07-22 13:16:25 EDT
Would you mind testing the version in rawhide to see if the problem persists, if you can reproduce it?
Comment 11 Ken Tobias 2013-07-23 16:34:56 EDT
I will give it a try in the next day or two.

It's worth noting that I was simply logging in to KDE. I wasn't doing anything specific. Further, I have not seen the error since.
Comment 12 Eric Sandeen 2013-07-23 16:38:56 EDT
Weird.  I have no idea why logging in to KDE would have caused /sbin/btrfs-debug-tree to execute...?
Comment 13 Eric Sandeen 2013-11-26 10:28:40 EST
It's clear that nobody's going to look at abrt bugs on these old btrfs-progs releases; let's just be honest about it and close them.

Note You need to log in before you can comment on or make changes to this bug.